<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="screensaver.rsxs.feedback"
  version="19.0.0"
  name="Feedback"
  provider-name="Team Kodi">
  <requires>
<import addon="kodi.binary.global.main" minversion="1.2.0" version="1.3.0"/>
<import addon="kodi.binary.global.gui" minversion="5.15.0" version="5.15.0"/>
<import addon="kodi.binary.global.filesystem" minversion="1.1.0" version="1.1.6"/>
<import addon="kodi.binary.instance.screensaver" minversion="2.1.0" version="2.1.0"/></requires>
  <extension
    point="xbmc.ui.screensaver"
    library_windows="screensaver.rsxs.feedback.dll"/>
  <extension point="xbmc.addon.metadata">
    <platform>windows-x86_64</platform>
    <license>GPL-2.0-or-later</license>
    <assets>
      <icon>resources/icon.png</icon>
      <fanart>resources/fanart.jpg</fanart>
      <screenshot>resources/screenshot-01.jpg</screenshot>
      <screenshot>resources/fanart.jpg</screenshot>
      <screenshot>resources/screenshot-02.jpg</screenshot>
    </assets>
    <summary lang="en_GB">Stirring colors with a jiggling warp</summary>
    <description lang="en_GB">Colors are swirled by repeatedly mapping a spring loaded grid to a uniform grid, pulling in colors from the cycling perimeter.</description>
    <disclaimer lang="da_DK">Dette er en implementering baseret på &quot;rss-glx&quot; pauseskærm</disclaimer>
    <disclaimer lang="en_GB">This is an implementation based on &quot;rss-glx&quot; screensaver</disclaimer>
    <disclaimer lang="he_IL">יישום שמבוסס על שומר המסך „rss-glx”</disclaimer>
    <disclaimer lang="ko_KR">이것은 &quot;rss-glx&quot; 화면 보호기 기반입니다</disclaimer>
    <disclaimer lang="pl_PL">Jest to implementacja oparta na wygaszaczu ekranu „rss-glx”</disclaimer>
    <disclaimer lang="ru_RU">Эта реализация основана на заставке &quot;rss-glx&quot;</disclaimer>
  </extension>
</addon>
